Bug 59306 - anaconda gets unhandled exception when installing tetex-fonts-1.0.7-30 during upgrade from 7.1 to 7.2
Summary: anaconda gets unhandled exception when installing tetex-fonts-1.0.7-30 during...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-04 22:53 UTC by Need Real Name
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-07 03:16:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-02-04 22:53:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.72 [en] (X11; U; Linux 2.2.14-6.1.1 i686)

Description of problem:
Upgrading RedHat Linux 7.1 to 7.2; anaconda (line 620) gets unhandled exception
while loading tetex-fonts-1.0.7-30.  Install process aborts.  Installing from
cd.  Platform is a Compaq .  Device config: Pri 0: Maxtor 32049H2; Pri 1:
Quantum Fireball A560; Sec 0: Compaq CRD-8484B; Sec 1: HP CD-Writer+9300.
Turns out the problem is very repeatable when using the Compaq CD.  No problem
when using the HP CD-Writer; also noticed that the file the problem occurred in
spans the two install CD's. (The interrupt generated is associated with
end-of-device.)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install using the Compaq CD on the Secondary IDE 0.
2.
3.
	

Actual Results:  Get unhandled interrupt at end of data on the CD

Expected Results:  Message to removre CD and install next CD

Additional info:

Comment 1 Brent Fox 2002-02-07 03:16:24 UTC
Is there a debug message that you could attach to the bug report?

Comment 2 Brent Fox 2002-02-21 17:20:59 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.